Bug 111495 - Plugins don't work
Plugins don't work
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ethereal (Show other bugs)
1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-04 11:29 EST by Miloslav Trmac
Modified: 2015-03-04 20:13 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.10.0a-0.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-20 12:17:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miloslav Trmac 2003-12-04 11:29:34 EST
Description of problem:
Plugins in /usr/lib/ethereal/plugins/0.9.16/ are missing the .so
suffix and the plugins dialog is empty, which seems related.

Version-Release number of selected component (if applicable):
ethereal-0.9.16-2.FC1.1
Comment 1 Miloslav Trmac 2003-12-20 12:17:32 EST
Works fine in ethereal-0.10.0a-0.1. Thanks!

Note You need to log in before you can comment on or make changes to this bug.